.navbar {
  max-width: 1699px;
  background-color: hsla(0, 0%, 100%, 0.8274509804);
  backdrop-filter: blur(12px);
  transform: translate(-50%, 12px) scale(0.9);
  border-radius: 2rem;
}

.navbar.scroll {
  transform: translate(-50%, 12px) scale(0.9);
  border-radius: 2rem;
  top: 0;
  padding-top: 0rem;
  box-shadow: 0px 0px 10px #ccdedfc4;
}

body {
  background-color: #fafeff;
}
